\begin{frame}{Schedulability tests}

  \begin{block}{Concept}
    The \emph{schedulability tests} are conditions that determine whether the tasks within a task set are going to met their deadlines or not. \\

    For this particular case, the schedulability tests are based on Liu \& Layland demonstrations, which are tests that are \emph{sufficient} but not \emph{necessary}, meaning that a task set may be schedulable even when it does not pass the test.
  \end{block}
\end{frame}

\input{docs/rm_test.tex}
\input{docs/edf_test.tex}
\input{docs/llf_test.tex}
